@charset "shift_jis";

/*-----------------resetCSS-----------------*/

body, h1, h2, h3, h4, dt, dd, ul, li, p, table, td, tr, th {
margin: 0;
padding: 0;
}

h1, h2, h3, h4 {
font-size: 100%;
font-weight: normal;
}

ul, li {
list-style: none;
}

img {
border: 0;
vertical-align: top;
}

/*-----------------resetCSS-----------------*/

html {
height: 100%;
}

body { 
font-size: 13px;
line-height: 1.4em;
background: url(img/bg.gif);
border-left: 150px #f03e42 solid;
border-right: 150px #f03e42 solid;
}

a:link {
color: #000088;
text-decoration: underline;
}
a:visited {
color: #000088;
text-decoration: underline;
}
a:hover {
color: orange;
text-decoration: none;
}
a:active {
color: red;
}

h2 {
font-weight: bold;
font-size: 16px;
margin-bottom:10px;
}

#wrap { 
min-height: 100%; 
width: 528px;
margin: 0 auto;
}

#top table, tr, td {
border: 0;
border-collapse: collapse; 
border-spacing: 0; 
}

#menu ul li {
display: inline;
}

#gaiyo table {
border: 0;
border-collapse: collapse; 
border-spacing: 0; 
background-color: #ffffff;
}

#gaiyo table td {
padding: 10px;
border: 1px solid #000000;
}

#gaiyo table td.lt {
width: 150px;
background-color: #66CC99;
font-weight: bold;
text-align: center;
}

#gaiyo table td.lt2 {
width: 150px;
background-color: #40E0D0;
font-weight: bold;
text-align: center;
}

#gaiyo textarea {
resize:none;
}

#writer table {
width: 400px;
border: 0;
border-collapse: separate;
border-spacing: 10px;
margin: 0 auto;
}

#writer table td {
padding: 10px;
background-color: #ffffff;
border: 1px dashed #000000;
}

#writer .lt {
width: 200px;
float: left;
font-weight: bold;
text-align: center;
padding-right: 10px;
border-right: 1px solid #aaaaaa;
}

#writer .rt {
float: left;
padding: 10px;
}

.clear {
clear: both;
}


.cir {
margin-left:13px;
}



